<?php

namespace App\Models\ReceptionManager;

use Illuminate\Database\Eloquent\Model;

class ReceptionManager extends Model {
	protected $table = 'reception_manager';
	protected $fillable = ['large_projects', 'second_project', 'body', 'file1', 'file2'];
	public function ReceptionManagerDetail() {
		return $this->hasMany('App\Models\ReceptionManager\ReceptionManagerDetail');
	}
}
